body {
	background-color: #e3e3e3;
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 100%;
}
.bodyimage {
	background-image: url('../img/bg.jpg');

	background-color: #e3e3e3;
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 100%;
}
.wrapper {
	margin-top: 20px;
	width: 70%;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.logo img {

}
a:hover {
	text-decoration: none;

}
.maincontent {
	margin-top: 5%;
}
.tucanpromo {
	max-width: 100% !important;
}
.leftstuff {
	margin-top: 30px;
}
iframe {
	max-width: 100%;
	max-height: auto;
}
.contactbtn {
	text-transform: uppercase;
	color: #000;
	margin-top: 30px;
	padding: 5px;
	width: 100px;
	height: 40px;
	background-color: #eeeeee;
	border: none;
	border-radius: 25px;
}

/* Modal Trial */
.md-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    max-width: 630px;
    min-width: 320px;
    height: auto;
    z-index: 2000;
    visibility: hidden;
    backface-visibility: hidden;
    transform: translateX(-50%) translateY(-50%);
}
 
.md-show {
    visibility: visible;
}
 
.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(143,27,15,0.8);
    transition: all 0.3s;
}
 
.md-show ~ .md-overlay {
    opacity: 1;
    visibility: visible;
}
.logo-contact {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.maincontent-contact {
	width: 400px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: rgba(0,0,0,0.1);
	padding-top: 30px;
	padding-bottom: 10px;
	border-radius: 25px;
	max-width: 100%;
}
.maincontent-contact input {
	margin-left: 20px;
	width: 60%;
	max-width: 100% !important;
}
.maincontent-contact textarea {
		margin-left: 20px;
	width: 60%; 
	max-width: 100%;
}
.submitbtn input {
	padding:7px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #eeeeee;
	border-radius: 25px;
	width: 60%;
	border: none;
	max-width: 100%;
}
.footercontent {
	background-color: rgba(248,248,248, 0.3); 
	margin-top: 5%;
	text-align: center;
}
.footercontent h2{
	font-size: .8em;
}